Saya mengikuti panduan resmi untuk meningkatkan aplikasi sudut ke versi 10, saat ini saat mencoba meningkatkan ke CLI versi 6 sesuai dengan update.angular.io Pastikan Anda menggunakan Node 8 atau lebih baru Perbarui CLI sudut Anda secara lokal, dan migrasi konfigurasi ke format angular.json baru d....